### Constructor

# Goa ContactsSkeleton new

#### Declaration [src]

    GoaContacts*
    goa_contacts_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Contacts.

#### Return value

Type: `GoaContactsSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.